#nav {
	width: 120px;
	padding-left: 30px;
	margin-top: 105px;
}

#nav a {
	width: 100%;
	display: block;
}

ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.liste li {
	margin: 4px 0;
	font: 11pt Arial, Helvetica, sans-serif;
}

ul.sub li {
}

ul.liste a {
	padding: 2px 0 2px 6px;
	border-left: 6px solid #ff6600;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

ul.sub a {
	padding-left: 16px;
	border-left: 6px solid #ccff00;
	color: #FFFFFF;
}

ul.liste a:hover {
	color: #FF6600;
}

ul.sub a:hover {
	color: #ccff00;
}

ul.liste a.hier {
	background-color: #AADFFF;
	border-left: 6px solid #ff0000;
	color: #ff0000;
}

ul.sub a.hier {
	background-color: #fff;
}

ul.liste a:hover.hier {
	text-decoration: none;
}

ul.liste a.hier2 {
	background-color: #AADFFF;
	border-left: 6px solid #000080;
	color: #000;
}

a#skiplink { 
	position: absolute; 
	left: 0px; 
	top: -500px; 
	width: 1px; 
	height: 1px; 
	overflow: hidden; 
}

ul.sprachen li {
	margin: 4px 0;
	font: 11pt Arial, Helvetica, sans-serif;
}

ul.sprachen a {
	padding: 2px 0 2px 6px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}

ul.sprachen a:hover {
	color: #FF6600;
}
